The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

No Zend Optimizer install script for php 422?

Discussion in 'General Discussion' started by fog, Sep 21, 2002.

  1. fog

    fog Well-Known Member

    Joined:
    Jun 22, 2002
    Messages:
    164
    Likes Received:
    0
    Trophy Points:
    16
    I need Zend Optimizer, but when I look in the /scripts dir I don't see a 422 or 42x version. I tried to run the 420 one, but it said it was for 420 only. I then downloaded Zend Optimizer and tried to install it manually, but when I do ./install.sh I get a bad interpreter error. I'm running RH 7.2. Any help is appreciated.
     
  2. Juanra

    Juanra Well-Known Member

    Joined:
    Sep 22, 2001
    Messages:
    777
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Spain
    Don't you have a /scripts/installzendopt-php421 ?
     
  3. fog

    fog Well-Known Member

    Joined:
    Jun 22, 2002
    Messages:
    164
    Likes Received:
    0
    Trophy Points:
    16
    Yes.. but my php is 422... not 421
     
  4. Juanra

    Juanra Well-Known Member

    Joined:
    Sep 22, 2001
    Messages:
    777
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Spain
    No problem, they are binary compatible, go ahead with that one.
     
Loading...

Share This Page